package com.ssj.service.conch.teacher.request.oneonly;
import java.util.List;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class UploadImgReq extends BaseRequest{

    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name="imgList",value="图片集合",required=true)
	private List<String>  imgList;
	
	@ApiModelProperty(name="courseId",value="学习课程的id",required=true)
	private String courseId;

	public List<String> getImgList() {
		return imgList;
	}

	public void setImgList(List<String> imgList) {
		this.imgList = imgList;
	}

	public String getCourseId() {
		return courseId;
	}

	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}

	
	
}
